
#top {
  	background: url(images/login_top.jpg) repeat-x 0 0;
	height: 38px;
	position: relative;
}

#top ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 38px;
	width: auto;
  	font-weight: bold;
	line-height: 38px;
	margin: 0;
	right: 150px;
  	color: white;
  	font-size: 90%;
	text-align: center;
  	background: url(images/login_r.jpg) no-repeat right 0;
	padding-right: 45px;
}

#top ul.login li.left {
  	background: url(images/login_l.jpg) no-repeat left 0;
  	height: 38px;
	width: 45px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

#top ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 38px;
  	background: url(images/login_m.jpg) repeat-x 0 0;
}

#top ul.login li a {
	color: #33CCCC;
}

#top ul.login li a:hover {
	color: white;
}

/*Login*/
/* toggle effect - show/hide login*/
#login {
	width: 100%;
	color: white;
	background: #1E1E1E; /* #1e1e1e */
	overflow: hidden;
	position: relative;
	z-index: 3;
	height: 0;
}

#login a {
	text-decoration: none;
	color: #33CCCC;
}

#login a:hover {
	color: white;
}

#login .loginContent {
	width: 650px;
	height: 200px;
	margin: 0 auto;
	padding-top: 25px;
	text-align: left;
	font-size: 0.85em;
}

#login .loginContent .left {
	width: 120px;
	float: left;
	padding-left: 65px;
	font-size: 0.95em;
}

#login .loginContent .right {
	width: 290px;
	float: right;
	text-align: right;
	padding-right: 65px;
	font-size: 0.95em;
}

#login .loginContent form {
	margin: 0 0 10px 0;
	height: 26px;
}

#login .loginContent input.field {
	border: 1px #111111 inset; padding: 5px; background: #666666; color: white; margin: 4px 5px 0 0;
	box-shadow: inset 1px 1px 2px #000000; -moz-box-shadow: inset 1px 1px 2px #000000; -webkit-box-shadow: inset 1px 1px 2px #000000; 
      -khtml-box-shadow: inset 1px 1px 2px #000000;
}

#login .loginContent input:focus.field { background: #aaaaaa; }

#login .loginContent textarea.field {
	border: 1px #111111 inset; padding: 5px; background: #666666; color: white; margin: 4px 5px 0 0;
	box-shadow: inset 1px 1px 2px #000000; -moz-box-shadow: inset 1px 1px 2px #000000; -webkit-box-shadow: inset 1px 1px 2px #000000; }

#login .loginContent textarea:focus.field {
	background: #aaaaaa; }

#login .loginContent input.rememberme {
	border: none;
	background: transparent;
	margin: 0;
	padding: 0;
}

#login .loginContent input.button_login {
	width: 47px;
	height: 20px;
	cursor: pointer;
	border: none;
	background: transparent url(images/button_login.jpg) no-repeat 0 0;
}

#login .loginContent input.button_write {
	padding: 4px 10px;
}

#login .loginClose {
	display: block;
	position: absolute;
	right: 15px;
	top: 10px;
	width: 70px;
	font-size: 0.9em;
	text-align: left;
}

#login .loginClose a {
	display: block;
	width: 100%;
	height: 20px;
	background: url(images/button_close.jpg) no-repeat right 0;
	padding-right: 10px;
	border: none;
	font-size: 0.9em;
	color: white;
}

#login .loginClose a:hover {
	background: url(images/button_close.jpg) no-repeat right -20px;
}